#myAudioPlayer {
	position: fixed;
	width: calc(350px - 80px);
	height: 48px;
	z-index: 11;
	bottom: 0;
	left: 80px;
	transition: opacity 1s ease-in;
}
#myAudioPlayer.opac-0 {
	pointer-events: none;
	/*opacity: 1 !important;*/
}
#myAudioPlayer #audio-player-container {
	--seek-before-width: 0%;
	--volume-before-width: 100%;
	--buffered-width: 0%;
}
#myAudioPlayer #play-icon {
	padding: 0;
	outline: 0;
	border: 0;
	border-radius: 100rem;
	margin-right: 10px;
}
#myAudioPlayer #play-icon .play,
#myAudioPlayer #play-icon .pause {
	display: none;
	width: 32px;
	height: 32px;
	border-radius: 100%;
	background: url(../images/audio-btn-play.svg) center no-repeat;
	background-size: 10px;
	background-position-x: 11px;
	cursor: pointer;
	border: 1px solid #816f68;
}
#myAudioPlayer #play-icon .pause {
	background-size: 9px;
	background-position-x: 10px;
	background-image: url(../images/audio-btn-pause.svg);
}
#myAudioPlayer #play-icon.play .pause {
	display: block;
}
#myAudioPlayer #play-icon.pause .play {
	display: block;
}
#myAudioPlayer path {
	stroke: #165197;
}
#myAudioPlayer .time {
	display: inline-block;
	width: 37px;
	text-align: center;
	font-size: 20px;
	margin: 28.5px 0 18.5px 0;
	float: left;
}
#myAudioPlayer output {
	display: inline-block;
	width: 32px;
	text-align: center;
	font-size: 20px;
	margin: 10px 2.5% 0 5%;
	float: left;
	clear: left;
}
/*#volume-slider {*/
/*	margin: 10px 2.5%;*/
/*	width: 58%;*/
/*}*/
/*#volume-slider::-webkit-slider-runnable-track {*/
/*	background: rgba(0, 125, 181, 0.6);*/
/*}*/
/*#volume-slider::-moz-range-track {*/
/*	background: rgba(0, 125, 181, 0.6);*/
/*}*/
/*#volume-slider::-ms-fill-upper {*/
/*	background: rgba(0, 125, 181, 0.6);*/
/*}*/
/*#volume-slider::before {*/
/*	width: var(--volume-before-width);*/
/*}*/
#myAudioPlayer #mute-icon {
	margin: 0 2.5%;
}
#myAudioPlayer input[type="range"] {
	position: relative;
	-webkit-appearance: none;
	width: calc(100% - 60px);
	margin: 0;
	padding: 0;
	height: 19px;
	outline: none;
	background: none;
}
#myAudioPlayer input[type="range"]::-webkit-slider-runnable-track {
	width: 100%;
	height: 6px;
	cursor: pointer;
	background: linear-gradient(to right, #FFF var(--buffered-width), #FFF var(--buffered-width));
	box-shadow: 0 0 0 1px #BED5E5 inset;
}
#myAudioPlayer input[type="range"]::-moz-range-track {
	width: 100%;
	height: 6px;
	cursor: pointer;
	background: linear-gradient(to right, #FFF var(--buffered-width), #FFF var(--buffered-width));
	box-shadow: 0 0 0 1px #BED5E5 inset;
}
#myAudioPlayer input[type="range"]::before {
	position: absolute;
	content: "";
	top: 7px;
	left: 0;
	width: var(--seek-before-width);
	height: 5px;
	background-color: #BED5E5;
	cursor: pointer;
}
#myAudioPlayer input[type="range"]::-moz-range-thumb {
	position: relative;
	-webkit-appearance: none;
	box-sizing: content-box;
	border: 1px solid #816f68;
	height: 15px;
	width: 15px;
	border-radius: 50%;
	cursor: pointer;
	margin: -6px 0 0 0;
	background: #FFF;
}
#myAudioPlayer input[type="range"]::-webkit-slider-thumb {
	position: relative;
	-webkit-appearance: none;
	box-sizing: content-box;
	border: 1px solid #816f68;
	height: 15px;
	width: 15px;
	border-radius: 50%;
	cursor: pointer;
	margin: -6px 0 0 0;
	background: #FFF;
}
#myAudioPlayer input[type="range"]:active::-webkit-slider-thumb {
	transform: scale(1.2);
	background: #816f68;
}
/*#myAudioPlayer input[type="range"]::-moz-range-track {*/
/*	width: 100%;*/
/*	height: 3px;*/
/*	cursor: pointer;*/
/*	background: linear-gradient(to right, rgba(0, 125, 181, 0.6) var(--buffered-width), rgba(0, 125, 181, 0.2) var(--buffered-width));*/
/*}*/
#myAudioPlayer input[type="range"]::-moz-range-progress {
	background-color: #BED5E5;
	height: 6px;
}
#myAudioPlayer input[type="range"]::-moz-focus-outer {
	border: 0;
}
/*#myAudioPlayer input[type="range"]::-moz-range-thumb {*/
/*	box-sizing: content-box;*/
/*	border: 1px solid #816f68;*/
/*	height: 15px;*/
/*	width: 15px;*/
/*	border-radius: 50%;*/
/*	background-color: #FFF;*/
/*	cursor: pointer;*/
/*}*/
#myAudioPlayer input[type="range"]:active::-moz-range-thumb {
	transform: scale(1.2);
	background: #816f68;
}
#myAudioPlayer input[type="range"]::-ms-track {
	width: 100%;
	height: 3px;
	cursor: pointer;
	background: transparent;
	border: solid transparent;
	color: transparent;
}
#myAudioPlayer input[type="range"]::-ms-fill-lower {
	background-color: #816f68;
}
#myAudioPlayer input[type="range"]::-ms-fill-upper {
	background: linear-gradient(to right, rgba(0, 125, 181, 0.6) var(--buffered-width), rgba(0, 125, 181, 0.2) var(--buffered-width));
}
#myAudioPlayer input[type="range"]::-ms-thumb {
	box-sizing: content-box;
	border: 1px solid #816f68;
	height: 15px;
	width: 15px;
	border-radius: 50%;
	background-color: #FFF;
	cursor: pointer;
}
#myAudioPlayer input[type="range"]:active::-ms-thumb {
	transform: scale(1.2);
	background: #BED5E5;
}
